esp32_BNO08x 1.4 C++ BNO08x IMU driver component for esp-idf.

Classes
BNO08xCbGeneric.hpp File Reference
`#include <stdint.h>`
`#include <functional>`
Include dependency graph for BNO08xCbGeneric.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | BNO08xCbGeneric
| Parent class to represent callback functions as generic type such that all flavors can be invoked by single type. More...

## Detailed Description

Author
  Myles Parfeniuk